body{
 background-color: #007d3f;/*#004000; /*#8ebf62;/*#deeecc;/*#006600;/*#ffd3a8;/*#ececec; /*#004000;*/
 font-family: Tahoma, Verdana, sans-serif;
 line-height: 1.55em;
 font-size: 83%;/*78%;*/
 color:  #3C0000;
 margin: 0px;
 padding:0px;
}
a{
 text-decoration: none;
 color: #1E4712;
}
a:hover {
	color: #000000;
	background-color: #FFC65B;
}
a.menu-link{
 background-color: #FFC65B;
 padding-left: 14px;
 margin-top: 0px;
 display: block;
 border-top:2px solid #ffffff;
 border-left:0px solid #ffffff;
}
a.menu-link:hover{
 background-color: #E7B34C;
 color: #000000;
}
a.vtextu{
 border-bottom: dotted 1px #cc6600;/*#2E8B57;*/
 padding: 0px;
 color: #3C0000;
}
a.menu-top{   /* menu top */
 position: relative;
 background-image: url(obr/menu_top_back.jpg);
/* background-repeat: repeat-x;*/
/* width:22.4em;*/
 color: #990000;/*#006c36;*/
 font-size: 0.8em;
 font-weight: bold;
 padding: 0.2em 0.8em 0.2em 0.6em;
}
a.menu-top:hover{
 color:#000000;
 border-bottom: 2px solid #606060;
}
/* -------------------------- ramce   */
.hlavni{
 position: relative;
 margin: auto;
 top: 0px;
 width: 780px; /*stejne jako .top + cary*/
 border: solid 0px #000000;
}
.top, .bottom{
 position: relative;
 background-color: #cc6600;/*#228B22;*/
 height: 122px;
 z-index: 10;
}
.bottom{
 height:20px;
 font-size: 0.8em;
 padding: 2px;
 padding-left:12px;
}
.menu-top{
 position: relative;
 top:14px;
 left:8px;
}
.stred{
 position: relative;
 background-color: #ffffff;
 width: 780px;
 border:0px solid #cc6600;/*#228B22;*/

}
.left{
 position: relative;
 float:left;
 margin-top: 18px;
 left:0px;
 width: 160px;
 z-index: 9;
}
.text{
 position: relative;
 float: right;
 right:30px;
 width: 540px;
 min-height: 560px;
 margin-top:46px;
 border: 0px solid red;
}
.text-l, .text-r{
 position: relative;
 float: left;
 margin-top: 20px;
 width:46%;
 text-align: justify;
 border: 0px solid blue;
}
.text-r{
 float:right;
}
.novinky{
 position: relative;
 background-color: #ffffff;
 margin-top: 6px;
 left:0px;
 width:520px;
 height: 432px;
 padding:10px;
 border: 1px solid #d6d6d6;
}
.reklama{
 padding: 8px;
 width: 156px;
}
.pata{
 position:relative;
 margin: auto;
 width: 520px;
 text-align: center;
 font-size: 0.75em;
 line-height: 1.0em;
 margin-top: 12px;
 color:#e0e0e0;
}

/* ---------------------  nadpisy  */
h1{
 position: relative;
 font-family: "New York", serif;
 font-variant: small-caps;
 top: 42px;
 left: 14px;
 font-size: 2.75em;
 color: #ffffff;
}
h2, h3{
 font-weight: bold;
 font-size: 1.05em;
 margin:0px;
}
h3{
 font-weight: normal;
 color: #ff4b17;
}
.slogan{
 position: relative;
 top:30px;
 left: 14px;
 font-size: 1.0em;
 font-weight: bold;
 color: #000000;
 padding-bottom: 20px;
}
li{
 position: relative;
 left: -16px;
 color: #494949;
 font: 0.8em normal;
}

table{
 position: relative;
 left: 0px;
 top: 12px;
}
form{
 border:0px;
 width: 84%;
 margin-top:14px;
}
input, textarea, select{
border: 1px #404040 dotted;
width: 14.0em;
color: #666600;
}
textarea{
 width: 28.25em;
}
input.malepole{
width:60px;
}
input.minipole{
width:22px;
text-align: center;
}

select.minipole{
width:86px;
}
/* --------------------  texty  (odstavce)*/
.menu-kateg{
 background-color: #D56A00;/*#378e3c;#8ebf62;/*#D56A00;*/
 font-variant: small-caps;
 color: #ffffff;
 font-size: 0.9em;
 font-weight: bold;
 padding: 0px;
 padding-left: 8px;
 margin-top: 14px;
}
.text-vyrazny{
 position: relative;
 width: 360px;
 color:#006600;/* #3333ff;/*#804000;/*#009900;*/
 font-weight: bold;
}
.text-maly{
 font-size: 0.85em;
 line-height: 1.2em;
 margin-left: 0px;
 margin: 0px;
 text-align: justify;
}
.message{
 color: #0066ff;
 font-size: 0.85em;
 text-align: left;
 font-weight: bold;
}
.text-pozn{
 position: relative;
 color: #494949;
 font: 0.8em normal;
 margin-top: 1.5em;

}

#RadekCelkem {
 height:22px;
}

#zbozi, #sleva, #postovne, #celkem {
width: 72px;
border: 0px #000000 solid;
text-align: right;
}
#sleva{
color: #ff0000;
}
.skryte{
display: none;
}
/* ------------------  obrazky  */
.logo-life{
 position: relative;
/* width: 120px;
 height:53px;*/
 margin:auto;
}
.logo-top{
 position: absolute;
 top:13px;
 left:590px;
 width: 164px;
 height: 192px;
}

/* ----------------  ostatni  */
.pocitadla{
margin-top: 4px;
/*display: none;*/
visibility: hidden;
}
.pozpatku /*ochrana mailovych adres */
{ 
 unicode-bidi:bidi-override; 
 direction: rtl; 
 text-align: left;
}
.cistic{
 clear:both;
 visibility:hidden;
}
.tlacitko{
 width: 142px;
 color: #000000;
 border: 1px solid;
 margin-right: 42px;
 margin-top: 20px;
}
hr{
 width:80%;
 visibility: hidden;
 text-align: left;
}
.pozadi{
 background-color: #d9f2ff;
 padding:4px;
 border: 1px solid #000000;
 /* text-align: center;*/
}
.pozadi a{
 font-weight: bold;
 border-bottom: 1px dotted red;
}
.delitko{
background-image:url('obr/delitko.jpg'); background-repeat:repeat-x;
width:1px;
height:8px;
}
